From XKCD:

New zero-day vulnerability: in addition to rowhammer, it turns out lots of servers are vulnerable to regular hammers, too.

Be nice with what you write.